<div class="manage-editors-picture" ...attributes>
  <Input::Options::Frame @title={{t "option-panel.size-mode"}}>
    <Editor::Properties::Size @value={{this.size}} @onChange={{this.changeSize}} />
  </Input::Options::Frame>

  <Editor::Base::Container @space={{@space}} @value={{this.container}} @onChange={{this.changeContainer}} @withSizeModes={{true}} />
</div>